/*
 Theme Name:   Classiera Child
 Theme URI:    http://themeforest.net/item/classiera-classified-ads-wordpress-theme/14138208?ref=joinwebs
 Description:  Classiera Child Theme
 Author:       JoinWebs
 Author URI:   http://themeforest.net/user/joinwebs
 Template:     classiera
 Version:      4.0
 License:      Commercial
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         one-column, two-columns, left-sidebar, right-sidebar,fluid-layout,fixed-layout,responsive-layout, custom-menu, full-width-template, rtl-language-support, theme-options, translation-ready
 Text Domain:  classiera-child-theme
*/

body {
	background-color: #f6f7f9 !important;
}
.text-white {color: #ffffff !important;}
/* write custom css */
#classiera_wrapper header .navbar-fixed-top {
	box-shadow: 0 0 3px 3px rgba(0,0,0,0.05);
}
header .classiera-navbar.classiera-navbar-v6 {
    padding: 0px 50px;
}
header .classiera-navbar .navbar-header .navbar-brand-custom {
    display: block;
    /*background: #fff;*/
    padding: 7px 0px;
	position: relative
}
.classiera-navbar .navbar-default .navbar-toggle {
	border-color: #1DB638;
	background-color: #1DB638;
	margin-right: 0px;
}
.classiera-navbar .navbar-default .navbar-toggle:hover {
	border-color: #ffffff;
	background-color: #ffffff;
}
.classiera-navbar .navbar-default .navbar-toggle .icon-bar {
	background-color: #ffffff;
}
.classiera-navbar .navbar-default .navbar-toggle:hover .icon-bar {
	background-color: #22272E;
}
/*header .classiera-navbar .navbar-header .navbar-brand-custom:after,
header .classiera-navbar .navbar-header .navbar-brand-custom:before {
	content: "";
	position: absolute;
	top: 0px;
	bottom: 0px;
	height: 100%;
	background-color: #ffffff;
}
header .classiera-navbar .navbar-header .navbar-brand-custom:after {
	width: 100%;
	border-radius: 0% 50% 50% 0%;
	left: 5px;
}
header .classiera-navbar .navbar-header .navbar-brand-custom:before {
	right: calc(100% - 40px);
	width: 100vw;
}*/
header .classiera-navbar .navbar-header .navbar-brand-custom img {
    max-height: 80px;
  	height: 80px;
	position: relative;
  	z-index: 2;
	/*border-radius: 23%;*/
}
header .classiera-navbar.classiera-navbar-v6 .navbar-default .navbar-header {
    margin-top: 0px;
}
header .topBar.topBar-v2 {
	padding: 0px;
}
.topBar.topBar-v2 .logo {
	max-width: 120px;
}
.contain-to-grid .top-bar {
	max-width:1200px !important;
}
header .topBar.topBar-v2 .col-lg-9 {
	align-content: center;
}
#classiera_wrapper .classiera-box-div-v1 figure figcaption .category-icon-box i {
	border-bottom: 0px;
}
#classiera_wrapper .members {
	background-size: cover;
	padding-top: 0px;
}
#classiera_wrapper .members .members-text {
	top: auto;
	transform: none;
}
#classiera_wrapper .members .col-lg-6 {
	align-self: center;
}
.home section.classiera-advertisement {
  	padding: 0px 0px 0px 0px;
}
.home .view-all .btn,
.offcanvas-light .social-network,
#classiera_wrapper .offcanvas-light .navmenu-brand a {
	display: none;
}
.offcanvas {
  	width: 100%;
}
.home .text-uppercase {
	text-transform: none !important;
}
body:not(.home) #classiera_wrapper #classieraDv {
  padding: 10px 0 30px;
}
#classiera_wrapper #classieraDv a {
  	display: block;
}
.woocommerce #classiera_wrapper ul.products li.product a img {
  	height: auto;
}
.single-product .article-content,
.woocommerce div.product .woocommerce-tabs .panel h2 {
	display: none;
}
.woocommerce div.product .woocommerce-tabs ul.tabs {
	margin-bottom: 0px;
}
.woocommerce div.product .woocommerce-tabs .panel {
	margin-top: -1px;
	border-color: #cfc8d8;
	padding: 20px 20px 10px;
	border-radius: 0px;
}
.single-product .related.products {
	float: left;
	width: 100%;
}
.woocommerce div.product div.images .woocommerce-product-gallery__wrapper {
	border: 1px solid #cfc8d8;
}
#classiera_wrapper .members,
#classiera_wrapper .members-v1 {
	background-position: center bottom;
}
#classiera_wrapper section.classiera-advertisement {
  	padding: 0px 0px 20px 0px;
}
#classiera_wrapper section.classiera-advertisement,
#classiera_wrapper .inner-page-content .classiera-advertisement .section-gray-bg,
#classiera_wrapper .inner-page-content .classiera-advertisement .section-light-bg {
	background-color: transparent;
}
#classiera_wrapper .members-v1 .members-text h2 {
	text-transform: none;
}
#classiera_wrapper .widget-box select {
	margin-left: 0px;
	margin-right: 0px;
}
#classiera_wrapper .submit-post form .classieraExtraFields .form-main-section > h4 {
	display: none;
}
.submit-post.submit-post-v2 form .form-group label.flip {
	font-size: 18px;
	color: #232323;
	padding-top: 10px;
	letter-spacing: 1px;
	text-transform: capitalize;
	text-align: right;
}
.search #classiera_wrapper .top-pad-50 {
	padding-top: 0px;
}
.search #classiera_wrapper .inner-page-content .col-lg-12 {
	padding-top: 50px;
	padding-bottom: 50px;
	margin-bottom: 30px;
}
#classiera_wrapper .search-section.search-section-v6 .form-v6-bg .form-group select {
	height: 60px;
}
.search #classiera_wrapper .inner-page-content .col-lg-12,
body:not(.home) #classiera_wrapper .search-section {
	background-image: url(/wp-content/themes/classiera-child/images/seamless-pattern-vegetables-berries-and-fruits-vector.jpg); /* fruits-and-vegetables-pattern-background.jpg */
	background-size: 30% auto;
  	background-attachment: fixed;
}
.search #classiera_wrapper .inner-page-content .col-lg-12:after,
.search #classiera_wrapper .inner-page-content .col-lg-12:before {
	content: "";
	background-image: inherit;
	background-size: 30% auto;
  	background-attachment: fixed;
	position: absolute;
	top: 0px;
	bottom: 0px;
	height: 100%;
	width: 100%;
}
.search #classiera_wrapper .inner-page-content .col-lg-12:after {left: 100%;}
.search #classiera_wrapper .inner-page-content .col-lg-12:before {right: 100%;}
.search #classiera_wrapper .inner-page-content .col-lg-12 .ce_cform {
    backdrop-filter: blur(5px) saturate(20%);
	-webkit-backdrop-filter: blur(5px) saturate(20%);
	background-color: rgba(255,255,255, 0.25);
	border-radius: 12px;
	border: 1px solid rgba(255,255,255, 0.3);
	padding: 20px;
}
.search #classiera_wrapper .inner-page-content .col-lg-12 .ce_cform .ce_cform__heading {
	margin-top: 0px;
}
.search #classiera_wrapper .inner-page-content .classiera_adv_cf_fields {
	display: none;
}
.search #classiera_wrapper .inner-page-content label {
	font-weight: 600;
	color: #000;
	text-transform: uppercase;
	letter-spacing: 1px;
}
#classiera_wrapper .category-v7 .category-box figure figcaption {
  	background: #ffffff;
}
#classiera_wrapper .section-bg {
	background-image: url(/wp-content/themes/classiera-child/images/agricultural-bg.png);
	background-repeat: no-repeat;
 	background-position: top center;
}
#classiera_wrapper .section-bg.locations {
	background-color: #ffffff;
}
#classiera_wrapper .search-section.search-section-v6 .form-v6-bg {
	width: 100%;
}
#classiera_wrapper .search-section.search-section-v6 .form-v6-bg button {
	color: #ffffff;
}
#classiera_wrapper .submit-post form .classiera-post-sub-cat ul li a {
  	color: #1DB638;
}
#classiera_wrapper .classiera-box-div-v6 figure .box-div-heading {
  	background: rgba(0,0,0,0.7);
}
#classiera_wrapper .inner-page-content .classiera-advertisement .item.item-list .classiera-box-div figure figcaption {
 	width: calc(100% - 285px);
	padding: 20px 20px 10px 10px;
}
#classiera_wrapper .classiera-advertisement .item.item-list .classiera-box-div.classiera-box-div-v2 figure figcaption .price {
	width: auto;
	left: auto;
	right: 20px;
	white-space: nowrap;
	text-align: right;
}
#classiera_wrapper .border-section .border-section-heading {
	top: -33px;
	left: 0;
	padding: 0;
	background: transparent;
}
#classiera_wrapper .sidebar .widget-box,
#classiera_wrapper .classiera-box-div-v1 figure .premium-img,
#classiera_wrapper .single-post-page .single-post .border-section,
#classiera_wrapper .single-post-page .single-post #single-post-carousel {
	background-color: #ffffff;
}
#classiera_wrapper .sidebar .widget-box .widget-title.price {
  	margin-bottom: 0px;
}
#classiera_wrapper .sidebar .widget-box ul {
	padding-left: 0px;
	padding-right: 0px;
}
#classiera_wrapper .single-post-page .single-post #single-post-carousel {
	margin-left: 0px;
	margin-right: 0px;
}
#classiera_wrapper .inner-page-content .breadcrumb, .inner-page-content .woocommerce-breadcrumb {
	background-color: #ffffff;
	margin-top: 0px;
	margin-bottom: 30px;
	border: none;
	position: relative;
}
#classiera_wrapper .inner-page-content .breadcrumb:after, .inner-page-content .woocommerce-breadcrumb:after,
#classiera_wrapper .inner-page-content .breadcrumb:before, .inner-page-content .woocommerce-breadcrumb:before {
	content: "";
	background-color: inherit;
	position: absolute;
	height: 100%;
	top: 0px;
	bottom: 0px;
	width: 100%;
}
#classiera_wrapper .inner-page-content .breadcrumb:after, .inner-page-content .woocommerce-breadcrumb:after {left:100%;}
#classiera_wrapper .inner-page-content .breadcrumb:before, .inner-page-content .woocommerce-breadcrumb:before {right:100%;}
.sidebar .widget-box .widget-content.widget-content-post > .widget-content-post-area:last-child {
	border-bottom: none;
}
#classiera_wrapper .pricing-plan-v2 .pricing-plan-content .pricing-plan-box.popular .pricing-plan-heading p {
	color: #FFFFFF;
}	
/* Post */
#classiera_wrapper .single-post-page .single-post .single-post-title > .post-price {
	border-radius: 0px;
	background: #2D343E;
	margin-bottom: 30px;
	border-color: #2D343E;
	margin-top: -1px;
}
#classiera_wrapper .single-post-page .single-post .single-post-title > .post-price > h4 {
	color: #ffffff;
}
/* Button Stly Overwrite */
#classiera_wrapper .btn-style-one {
	font-size: 16px;
	line-height: 1.60;
	text-transform: uppercase;
	letter-spacing: 1px;
	font-weight: 600;
	border-radius: 30px !important;
}
/* Input Fields */
#classiera_wrapper .ce_form_control,
#classiera_wrapper form .search-form #innerSearch .inner-search-box .form-control,
.user-pages .user-detail-section .user-profile-settings form .form-group .inner-addon .form-control,
.user-pages .user-detail-section .user-profile-settings form .form-group .inner-addon textarea {
  	background-color: #ffffff;
	color: #444;
}
#classiera_wrapper .form-control::placeholder {
  	color: #aaa;
}
/* Hide Country on all search section of the site */
#classiera_wrapper .classiera_entry_content .apss-social-share,
#classiera_wrapper .ce_form_grid .ce_form_grid__col:nth-child(2),
#classiera_wrapper .submit-post form .form-main-section.post-location .form-group:nth-child(2),
#classiera_wrapper .single-post-page .single-post .details .post-details ul li.location,
#classiera_wrapper .single-post-page .single-post .details .post-details ul li.classiera_pcondition,
#classiera_wrapper form .search-form #innerSearch > .inner-search-box:nth-child(2) .inner-addon:nth-child(2) {
	display: none;
}
/* Select2 */
#classiera_wrapper .select2-container--default .select2-selection--single .select2-selection__rendered {
  	line-height: 27px;
}
#classiera_wrapper .submit-post .select2-container--default .select2-selection--single .select2-selection__rendered {
	line-height: 34px !important;
}
#classiera_wrapper .search-section.search-section-v6 .select2-container--default .select2-selection--single .select2-selection__rendered {
  	line-height: 45px !important;
}
/* Footer Area */
#classiera_wrapper .minimal_footer {
	padding-top: 0;
}
/* Mobile Menu */
#classiera_wrapper .offcanvas-light .navmenu-brand {
	background-color: #2D343E;
}
#classiera_wrapper .offcanvas .navmenu-brand img {
	max-width: 30%;
	margin: auto;
	display: block;
}
@media screen and (min-width: 991px) {
	#classiera_wrapper header {
		padding-top: 90px !important;
	}
	/*.single-post .search-section  .search-form {
		display: flex;
	}*/
}
@media screen and (max-width: 991px) {
	
}
@media screen and (max-width: 767px) {
	#classiera_wrapper header {
		position: fixed;
		left: 0px;
		right: 0px;
		z-index: 9999;
	}
	#classiera_wrapper header + section,
	.search #classiera_wrapper .top-pad-50 {
		padding-top: 93px;
	}
	body.home #classiera_wrapper .search-section,
	#classiera_wrapper .advertisement-v2 .section-gray-bg {
	  	padding: 0px;
	}
	#classiera_wrapper header + section.search-section > .container {
		padding-top: 40px;
	}
	#classiera_wrapper section.classiera-static-slider .classiera-static-slider-content h1 {
		font-size: 40px;
		line-height: 40px;
	}
	#classiera_wrapper section.classiera-static-slider .classiera-static-slider-content h2 {
		font-size: 20px;
		line-height: 20px;
	}
	.search #classiera_wrapper .inner-page-content label {
		display: none;
	}
	.search #classiera_wrapper .inner-page-content .col-lg-12,
	body:not(.home) #classiera_wrapper .search-section {
  		background-size: 100% auto;
	}
	#classiera_wrapper .minimal_footer {
		padding-bottom: 35px;
	}
	#classiera_wrapper .inner-page-content {
		padding-bottom: 0px;
		padding-top: 30px;
	}
	#classiera_wrapper .tab-divs .tab-content #all .container .row .item-grid {
		margin: 0px;
	} 
}
@media only screen and (max-width: 640px) {
    #classiera_wrapper .classiera-navbar {
        padding-bottom: 0px !important;
    }
	#classiera_wrapper .btn-style-one {
		max-width: 100%;
	}
	#classiera_wrapper .inner-page-content .breadcrumb,
	.inner-page-content .woocommerce-breadcrumb {
		display: none;
	}
}
@media screen and (max-width: 480px) {
	#classiera_wrapper .minimal_footer .container {
		padding: 0px;
	}
	#classiera_wrapper .minimal_footer ul li a {
  		font-size: 11px;
	}
	#classiera_wrapper .minimal_footer ul li:last-child {
		margin-right: 0px;
	}
	#classiera_wrapper .minimal_footer ul li:last-child a {
		padding-right: 0px;
	}
}